Page MenuHomePhabricator

Make sampling by session more obvious in eventlogging module
Closed, ResolvedPublic3 Estimated Story Points

Description

Make sampling by session more obvious in eventlogging module and also improve documentation about sampling method.

Event Timeline

Nuria created this task.Sep 5 2018, 9:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 5 2018, 9:55 PM
Nuria renamed this task from Document sampling in eventlogging module to Make sampling by session more obvious in eventlogging module.Sep 6 2018, 3:39 AM
Nuria updated the task description. (Show Details)
Nuria claimed this task.Sep 6 2018, 3:20 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 458864 had a related patch set uploaded (by Nuria; owner: Nuria):
[mediawiki/extensions/EventLogging@master] Adding method to ease sampling by session with stickyness

https://gerrit.wikimedia.org/r/458864

Nuria set the point value for this task to 3.Sep 7 2018, 6:58 PM
Nuria moved this task from In Progress to In Code Review on the Analytics-Kanban board.

Change 458864 merged by jenkins-bot:
[mediawiki/extensions/EventLogging@master] Adding method to ease sampling by session with stickyness

https://gerrit.wikimedia.org/r/458864

Nuria closed this task as Resolved.Oct 3 2018, 4:01 PM
Nuria reopened this task as Open.
Nuria closed this task as Resolved.Oct 10 2018, 5:24 PM